<?php

$hostname='svrbd.unicienciabga.edu.co';
$database='inaf';
$username='inaf';
$password='Cristian2021'; 
$port='33060';

$conexion=new mysqli($hostname,$username,$password,$database,$port);
mysqli_set_charset($conexion,"utf8");

if($conexion->connect_errno){
    echo "Error al conectar"; 
}

?>